=== debian/control ===
Source: jolicloud-webapp-topicfire
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-topicfire
Provides: prism-webapp-topicfire
Replaces: prism-webapp-topicfire (<= 1.0)
Conflicts: prism-webapp-topicfire (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://topicfire.com/
Description: Jolicloud web application for TopicFire
 The TopicFire web site running in a simple Jolicloud window.

Package: prism-webapp-topicfire
Architecture: all
Depends: jolicloud-webapp-topicfire
Description: Transitional package for jolicloud-webapp-topicfire
 This is a transitional package for jolicloud-webapp-topicfire, and can safely
 be removed after the installation is complete.
